<template>
  <div class="min-h-full">
    <div id="app" class="min-h-screen" :class="main ? main : 'clear'">
      <div>
        <router-view />
      </div>
    </div>
  </div>
</template>

<script setup>
import { useStore } from "./store";

const store = useStore();
let main = null;

if (store.conditions) {
  main = store.conditions.main
}
</script>
